#tHeader {margin-bottom:35px;}

h1 {
color:#902435;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13pt;
margin-bottom:15px;
}

h2 {
color:#333333;
font-size:8pt;
margin:0px;
}

h3 {font-size:11px;}
.ctlgNum{clear: both}
h1.title {font-weight:bold;}

#formWrap {min-height:455px; width:455px;}

.samplePhoto {
	background: -webkit-gradient(linear, left top, left bottom, from(#E4E7E7), to(#D2D3D3));
   	background: -moz-linear-gradient(top, #E4E7E7, #D2D3D3);
	background-color:#E4E7E7;
	padding:10px;
	text-align:center; margin:6px 0px 20px 0px;}

.samplePhoto img {margin-top:5px;} .samplePhoto .note {color:#333; margin-left:0px;}
.sampleInner {float:left; margin:0px 5px;}
.sampleTopText {text-align:center;}

#formTitle {float:left; width:155px; text-align:right; clear:both; margin-bottom:10px; margin-top:2px;}
#inputBox {float:left; padding-left:25px; margin-bottom:10px;}
.address2 {margin-left:100px; *margin-left:50px;}
.submitBtn {float:left; clear:both; margin-top:5px}

.falseLink {text-decoration:underline; cursor:pointer; font-weight:bold; color: red; font-size: 11px;}

.haveNumber {display:none;}

